import request from '@/utils/request'

// 查询cps_meeting_enterprise 与会企业列表
export function listEnterprise(query) {
  return request({
    url: '/cp/enterprise/list',
    method: 'get',
    params: query
  })
}

// 查询cps_meeting_enterprise 与会企业详细
export function getEnterprise(id) {
  return request({
    url: '/cp/enterprise/' + id,
    method: 'get'
  })
}

// 新增cps_meeting_enterprise 与会企业
export function addEnterprise(data) {
  return request({
    url: '/cp/enterprise',
    method: 'post',
    data: data
  })
}

// 修改cps_meeting_enterprise 与会企业
export function updateEnterprise(data) {
  return request({
    url: '/cp/enterprise',
    method: 'put',
    data: data
  })
}

// 删除cps_meeting_enterprise 与会企业
export function delEnterprise(id) {
  return request({
    url: '/cp/enterprise/' + id,
    method: 'delete'
  })
}
